Subject: [bug#49419] [PATCH 1/4] home-services: Add most essential home services

From: Maxime Devos <[email-masked]>
Date: Tue, 06 Jul 2021 10:26:31 +0200

Andrew Tropin schreef op di 06-07-2021 om 10:09 [+0300]:
> Another question: Is it better to inline or attach patches?

FWIW, I can read both just fine in my e-mail application (evolution).
When it's inline, I can read the patch directly but also have
an option to save it somewhere.  When it is attached, there is some
button for ‘expanding’ the attachement so I can read it.  Both
work for me.  I don't know about other mail applications.

Greetings,
Maxime.